{#
/**
 * @file
 * Olivero's theme override to display the social region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region <div>.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}

<div class="sidebar-menu-mintrans col-md-4">
  <div class="">
      {{ content }}
  </div>
</div>
